#container {
	background-repeat: repeat-y;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/container_back.jpg);
}
#wapper {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
}
#top {
	background-image: url(../img/bt_back.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 10px;
}
#top #image {
	margin-bottom: 10px;
}

#top table {
}
#top_main {
	margin: 10px auto;
	width: 750px;
}
#footer {
	background-image: url(../img/footerback.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-right: 10px;
	padding-left: 10px;
	height: 23px;
	clear: both;
}
#footer address {
	font-size: 12px;
	font-style: normal;
	line-height: 23px;
	color: #FFFFFF;
}
#footer p {
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
}
